_id: TeQgG1uEaWsMXBXX
_key: '!items!TeQgG1uEaWsMXBXX'
img: systems/pf1/icons/skills/affliction_24.jpg
name: Persistent Mutagen
system:
  abilityType: su
  associations:
    classes:
      - Alchemist
  description:
    value: <p>At 14th level, the effects of a mutagen last for 1 hour per level.</p>
  sources:
    - id: PZO1115
      pages: '26'
  subType: classFeat
type: feat

